.user-logged-in .header-menu {
  margin-top: 80px;
}
.user-logged-in aside.featured-top__inner.section.container {
  top: -60px;
}
.user-logged-in .region-featured-top .nav.primary.nav-tabs {
  display: flex;
  justify-content: flex-end;
  position: relative;
  top: -41px;
  border-bottom: none;
}
.user-logged-in.path-aktualis  .region-featured-top .nav.primary.nav-tabs {
  justify-content: flex-start;
  top: 0;
}
.page-node-34.user-logged-in .region-featured-top .nav.primary.nav-tabs,
.page-node-4902.user-logged-in .region-featured-top .nav.primary.nav-tabs {
  top: -152px;
}
.user-logged-in .region-featured-top .nav.primary.nav-tabs li.nav-item {
  background: #ccc;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  margin: 0 1px;
}
.user-logged-in.path-aktualis .region-featured-top .nav.primary.nav-tabs li.nav-item {
  background: transparent;
}
.user-logged-in
  .region-featured-top
  .nav.primary.nav-tabs
  li.nav-item
  a.active {
  color: var(--featured-font);
}
.user-logged-in #block-miskolc-fonavigacio ul li.sf-depth-1 > ul {
  width: 1270px !important;
  position: fixed !important;
  top: 168px;
  height: 500px;
  display: flex;
  flex-direction: column;
  border-radius: 8px;
  background: var(--submenu-grey-bg);
}
.user-logged-in section.row.region.region-top-searchbar {
    height: 50px;
    position: fixed;
    z-index: 100;
    display: flex;
    justify-content: center;
    top: 85px;
    width: 100%;
    display: none;
}
.user-logged-in section.row.region.region-nameday {
    top: 220px;
}
.user-logged-in .only-english {
    position: relative;
    top: 200px;
    z-index: 9;
}
.user-logged-in .ui-menu.ui-widget.ui-widget-content.ui-autocomplete.ui-front.search-api-autocomplete-search {
  top: 465px !important;
}

.path-user header#header,
.page-user-login.path-user header#header,
.page-user-2.user-logged-in.path-user header#header,
.page-user-password.path-user header#header,
.path-kereses header#header,
.path-search header#header,
.path-sitemap header#header {
  background-image: url(/themes/custom/miskolc/img/frontpage/pattern_16x16px.png), url(/sites/default/files/2024-10/default_1920x330.png);
  background-size: 8px 8px, cover;
  height: 270px;
  width: 100%;
}

.user-logged-in.path-frontpage section.row.region.region-szechenyi2020 {
  top: 80px;
}
.user-logged-in.path-frontpage.at-top #block-miskolc-fonavigacio ul li.sf-depth-1 > ul {
  top: 232px;
}
.user-logged-in #block-miskolc-mainnavigation ul li.sf-depth-1 > ul {
  top: 168px;
}
.user-logged-in #block-miskolc-mainnavigation ul li.sf-depth-1 > ul {
  top: 80px;
}